@charset "utf-8";
/* CSS Document */
/* fonts start here */
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{margin:0px; padding:0px;}
a,a:hover,a:active,a:visited,a:focus{ outline:none; border:none; text-decoration:none;}
body{font: 13px/27px 'OpenSansRegular', Arial, sans-serif; color:#5B5B5B; background:#f4f4f4;} 
a{color:#5B5B5B;}
a:hover{color:#FF3300;}
img{border:none;}
h1{ font: 22px/27px 'OpenSansBold', Arial, sans-serif; color:#606060;}
h2{ font: 19px/27px 'OpenSansBold', Arial, sans-serif; color:#FE8900; }
h3{ font: 19px/27px 'OpenSansBold', Arial, sans-serif;}
h4 {color: #606060;font: 20px/27px 'OpenSansBold', Arial, sans-serif; padding-left: 15px; text-transform:capitalize;}
h6{ color: #606060;font: 14px/27px 'OpenSansBold', Arial, sans-serif; margin:7px 0;}
.h4span{ color:#FF9900;}
.hdcol{color:#FE8900;}
hr{ background:#f4f4f4; height:6px; border:none;}
.spac{ margin-bottom:7px;}
.content{   color:#5b5b5b; font-weight:normal; padding:3px 0px 15px 0px; line-height:22px; font-size:12px; text-align:justify;}
/*main start*/
div#main{width:1000px;margin:0 auto;}
div.bpart{width:1000px; float:left; background:url(../images/banne1r-btm.gif) no-repeat left bottom /*#FFFFFF*/; margin:10px 0 0px 0px; padding-bottom:0px;}
div.bpart-index{width:1000px; float:left; background:none; margin:10px 0 15px 0px; padding-bottom:15px;}
div.bpart-inner{width:1000px; float:left; background:#fff; margin:10px 0 0px 0px;}
div#bpartcol{ background:#FFF;}


/* ===== Social Media ===== */
/* START */
#followTab {
  list-style: none;
  position:fixed;
  z-index: 1;
  top:220px;
  right:0;   
  width:35px;
  padding: 8px 5px;
  /*height:292px;*/
  height:336px;
  background: #ffffff;    
  /* Add the curved white border */
  -moz-border-radius: 10px 0 0 10px;
  -webkit-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px;  
  /* Add the drop shadow */
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, .6);
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, .6);
  box-shadow: 0 0 7px rgba(0, 0, 0, .6);
}
div > div#followTab { position: fixed; }
/* Items within the tab */
#followTab li {
  margin: 9px 0 0 0;
  line-height: 0;
}

#followTab li:first-child {
  margin-top: 0;
}

/* General style for buttons within the tab */

#followTab a {
  display: block;
  width:35px;
 /* background-image: url("../images/follow-tab-buttons.png");*/
  }

#followTab a span {
  display: none;
}
/* END */



/*
div.follow-btn{
	width:45px;
	height:9px;
	float:left;
	background:url(../images/followtab-btn.jpg) no-repeat left top;
}
*/
/*header start*/
div.header{ width:985px; float:left; margin:0 0 5px 15px;}
div.bioasia-logo{ width:234px; height:110px; float:left;}
div.gv-logo{width:490px; height:80px; float:left; margin:17px 0px 0px 0px; text-align:right;}
/*div.selectbox{ width:206px; height:30px; float:left;  margin:55px 0px 0px 20px; }*/

div.headerbox{ width:206px; float:left;  margin:0px 0px 0px 20px; }

.headerboxmenu{ float:left; /*width:206px;*/ height:40px;}
.headerboxmenu ul{ margin:10px 0px 10px 55px; text-align:left;}
.headerboxmenu ul li{ display:inline; list-style:none; border-right:1px solid #5B5B5B; padding:0 5px;}
.headerboxmenu ul li.none{border:none;}
.headerboxmenu ul li a{ color:#5B5B5B;}
.headerboxmenu ul li a:hover{ color:#FF3300; }

div.selectbox{ width:206px; height:30px; float:left;  margin:20px 0px 0px 20px;  }

.quick-links{background:transperent;
width:200px;
font-size:12px;
padding-left:5px;
padding-top:2px;
font-weight:normal;
color:#999999;
height:20px;
border:none;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}

/*navigation start here*/

/*changeMe*/
.changeMe{
border:1px solid #dadadc;
padding:5px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}

/*bannner start*/
div.banner{ width:1000px; padding:10px 0; float:left; background:#FFFFFF;}
div.banner-btm{ float:left; width:1000px; height:auto;}

/*box start*/
div.box{width:990px; padding:15px 0 0px 10px; float:left; margin:0px 0 0 0; background:#FFF;}
div.box-top{ width:100%; float:left;}
div.box-btm{ width:100%; float:left; margin:7px 0 0 0;}
div.box-img{ width:256px; float:left;}
div.box-txt{ width:723px; float:left;}
div.box-one{width:180px; float:left;}
div.boxone{background:#fff; width:180px; float:left; padding:0 0 0px 10px; margin:0 10px 0 0;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

table.down-main{ margin:20px 0 0 20px;}

td.down-img{ height:50px; width:50px;}
.down{float:left;}
.down a{ font-size:15px; font-family:'OpenSansBold',Arial,sans-serif;}
.down a:hover{}

div.box-two{width:539px; float:left; padding:0 15px 0 30px; margin:0 40px 0 0;}
div.boxtwo{
background:#FFFFFF;
width:559px; 
float:left;
padding:0 0 0 15px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
div.box-ind{ background:url(../images/speak-icon.jpg) no-repeat left bottom; float:left; height:36px; padding:4px 0 0 50px; margin:10px 0 0 5px;}
div.box-ind-txt{ width:94%; float:left; margin:0 0 0 7px; height:90px;}

ul#ticker { width:500px;height:100px; overflow:hidden; margin:20px 0; font-size:14px;}
ul#ticker li {width:500px; height:100px; line-height:24px; display:block;}
ul#ticker li a {color:#666;}
ul#ticker li span {display: block;color: #06C;}

div.box-three{ background:url(../images/bdr2-btm.gif) no-repeat left bottom; width:529px; float:left; padding:0 0 0px 55px; margin:0 0 0 0;}
div.box-ind-bio{ /*background:url(../images/partners-icon.jpg) no-repeat left bottom;*/ float:left; height:36px; padding:4px 0 0 25px; margin:10px 0 0 0;}


div.down-boxes{width:1000px; padding:15px 0 0px 0px; float:left; margin:0px 0 0 0; background:#f4f4f4;}
div.left-box{ width:196px; height:204px; background:url(../images/box-one.gif) no-repeat left top; float:left;}
div.center-box{ width:544px; height:204px; background:url(../images/box-two.gif) no-repeat left top; float:left; margin:0 27px;}
div.right-box{ width:196px; height:204px; background:url(../images/box-one.gif) no-repeat left top; float:left;}
div.boxscroll{ margin:5px 0 0 10px; float:left;}
div.txt-read{display:block; width:20%; margin:0px 0 0 0; float:right;}
div.box-space{margin-top:-5px;}
/*menu start*/
div.menu{
width:1000px;
height:50px;
float:left;
-webkit-border-radius: 10px; 
-moz-border-radius: 10px;
border-radius:10px;
background:url(../images/navigation-bg.jpg) repeat-x left top;
}
div.navigation-left{
	width:12px;
	height:50px;
	float:left;
	background:url(../images/navigation-left.jpg) no-repeat left top;
}
div.navigation-right{
	width:12px;
	height:50px;
	float:left;
	background:url(../images/navigation-right.jpg) no-repeat left top;
}
div.navigation{
width:756px;
float:left;
margin:5px 0 0 0;
}
div.bioasia-2012{
width:204px;
float:left;
/*margin:8px 16px 0 0;*/
margin:8px 16px 0 0;
}
/*inner top start*/
div.inner-top-left{
float:left;
width:900px;
padding:10px 0 0 7px;
}



div.inner-top-right{
float:left;
width:972px;
padding:10px 0 10px 7px;
}
div.inner-top-right ul{
text-align:right;
font-size:11px;
}
div.inner-top-right ul li{
display:inline;
list-style:none;
border-right:1px solid #606060;
padding:0 3px;
}
div.inner-top-right ul li.last{
border:none;
}
div.inner-top-right ul li.active a,div.inner-top-right ul li.active a:hover{
color:#FF9900;
cursor:text;
}

/*inner part left start*/
div.inner-left{
width:160px;
float:left;
padding:0 0 0 11px;
display:block;
}
div.inner-left ul li{
list-style:none;
margin:3px 0; 
}

div.inner-left ul li.active a,div.inner-left ul li.active a:hover{	
color:#FE8900;	
}

div.inner-left ul li a{
font-size:13px; 
font-weight:bold; 
color:#5b5b5b; 
text-decoration:none;
}

div.inner-left ul li a:hover{
color:#FE8900;
}
div.inner-left ul li ul{
margin:5px 0;
}
div.inner-left ul li ul li{
list-style:square;
padding:0 0 0 0px;
margin:0 0 0 23px; 
color:#FF9900;  
}
div.inner-left ul li ul li a{
font-size:12px; 
font-weight:bold; 
text-decoration:none;
color:#606060 ;
}
div.inner-left ul li ul li a:hover{
color:#FE8900;
}

div.inner-left ul li ul li.active a,div.inner-left ul li ul li.active a:hover {
color:#FE8900;	
}
/*inner part right start*/
div.inner-right{
width:800px;
/*min-height:275px;*/
float:left;
padding:0 0 0 15px;
margin:0 0 10px 0;
line-height:22px;
text-align:justify;
border-left:2px solid #cccccc;
}

.info{
    color: #FF9900;
    font-size: 12px;
    font-weight: bold;
	text-align:right;
	margin:10px 0 0 0;
}

.info a {
    color: #FF9900;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.info a:hover {
color:#606060;
}

.info2{
    color: #FF9900;
    font-size: 11px;
    font-weight: bold;
	text-align:right;
	margin:10px 0 0 0;
}

.info2 a {
    color:#4eb6eb;
    font-weight: bold;
    text-decoration: none;
}

.info2 a:hover {
color:#ff3300;
}

table.gvalley{
width:90%;
margin:20px 0;
}
td.gvalley-left{
width:270px;
display:block;
float:left;
text-align:center;
}
td.gvalley-left a{
    color: #5B5B5B;
    text-decoration: none;
}
td.gvalley-left a:hover{
    color: #FF3300;
}

td.gvalley-right{
width:450px;
display:block;
float:left;
text-align:center;
}
td.gvalley-right ul{
margin-top:-5px;
}
td.gvalley-right ul li{
padding:3px 0;
float:left;
text-align:left;
}
td.space{
width:100%;
height:30px;
}

table.publications{
width:1000px;
margin:25px 0;
float:left;
}
td.pub-left{
width:250px;
float:left;
margin-left:10px;
}

td.pub-right{
width:700px;
float:left;
line-height:22px;
text-align:justify;
}
.pubhd{
font-size: 12px;
color:#FE8900;
font-weight:bold;
margin:10px 0px;
}
.pub-hd {
    color: #606060;
    font-size: 20px;
    font-weight: bold;
    padding-left: 15px;
}
.pub-hd2{
font-size: 18px;
}
.pub-hd3{
font-size: 12px;
font-weight:bold;
}
td.pub-right ul{
margin-left:25px;
}


table.contact-us{
width:900px;
float:left;
margin-bottom:25px;
}
td.con-left{
width:208px;
float:left;
line-height:24px;
}
td.con-cen{
	width:288px;
}
td.con-right{
	width:400px;
}

table.conference{
float:left;
line-height:24px;
text-align:justify;
margin-bottom:20px;
}
td.conference-img{
width:270px;
float:left;
margin-left:02px;
}
td.conference-txt{
width:490px;
float:left;
text-align:justify;
}
td.conference-txt2{
width:760px;
float:left;
margin-left:15px;
text-align:justify;
}
table.conference ul{
margin-left:50px;
}

/*download form start*/

.content-form{  font-size:10px; color:#5b5b5b; font-weight:normal;  text-align:justify;}
form{
margin:5px 0 0 25px;

}
form label {
	display:block;
	padding:4px 0;
	float:left;
}
form label span.title {
	font-size:14px;
	width:130px;
	float:left;
}

form label span.title2 {
	width:180px;
	float:left;
}
span.red {
	color:#FF7D7D;
	padding:0 0 0 2px;
}
form label input {
	width:205px;
	border:1px solid #71706F;
}
form label input.small {
	width:65px;
	border:1px solid #71706F;
}
form label input.no {
	width:40px;
	border:1px solid #71706F;
}
form label input.no2 {
	width:160px;
	border:1px solid #71706F;
}
form label textarea {
	width:205px;
	border:1px solid #71706F;
}
form label select{
	width:200px;
	border:1px solid #71706F;
	font-size:12px;
}
form label select option{
	text-indent:5px;
}
form #Submit, form  #Reset {
	width:inherit;
	border:1px solid #60635e;
	background-color:#FFF;
	margin:0 5px 0 0;padding:1px 8px;}
form label input:focus, form label textarea:focus {border:1px solid #136b9f;}
form #Submit:hover, form #Reset:hover {background:#035b31;color:#FFF;}

div.error{color:#F00;background:none; margin:5px 0px 0px 0px;padding:0 0 0 18px;}

div.correct{font-size:14px; margin-left:3px; padding-left:22px;}

/*form error*/
#msg {display:none; position:absolute; z-index:200; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; border:2px solid #ffb047; background:#FFF; border-left:none; padding:5px; min-width:150px; max-width:250px}

div.success{ text-align:center; font-size:14px; max-height:200px; margin-bottom:25px; float:left; width:80%;}


div.archives{ float:left; display:block; margin:10px 10px 0 22px; width:100%;}
div.archives h1{
color: #606060;
   font: 14px/27px 'OpenSansBold', Arial, sans-serif;
    padding:5px 0px;
}
div.archives ul{}
div.archives ul li{ display:inline; padding:0 10px; border-left:1px solid #FF9900;}
div.archives ul li.last{ padding:0px; border:none;}
div.archives ul li a{
    color: #FF9900;
    font: 12px/27px 'OpenSansBold', Arial, sans-serif;
    text-decoration: none;
}
div.archives ul li a:hover{
color:#999999;
}

/*Awards start*/
div.awards{
float:left;
margin:0 0 10px 0px;
line-height:20px;
}

div.awards h2 {
font: 18px/27px 'OpenSansBold', Arial, sans-serif;
color: #FE8900;
}

div.awards ul{
width:90%;
margin:5px 20px;
float:left;
text-align:justify;
}

div.awards ul li{
margin:5px 0 0 20px;
float:left;
list-style-image:url(../images/rarrow.png);
}
div.sitemap{
	margin:0 0 15px 150px;
	float:left;
}

div.sitemap ul li{
	
}

/*div.sitemap ul li.active a,div.sitemap ul li.active a:hover{
	color: #5B5B5B;
	cursor:text;	
}*/

div.sitemap ul li a{
	color: #5B5B5B;
   font: 14px/27px 'OpenSansBold', Arial, sans-serif;
    line-height: 28px;
    text-decoration: none;
	
}

div.sitemap ul li a:hover{
	color:#ff3300;
}


div.sitemap ul li ul{
	margin-left:20px;
	
}

/*inner-archives*/
div.inner-archives{
	width:750px;
	float:left;
	margin:0 0 0 0px;
}
div.inner-archives h4{
	font-size: 14px;
	margin:0;
	padding:0;
	font-weight:bold;
}
div.inner-archives ul{
}

div.inner-archives ul li{
	list-style:none;
	display:inline;
	padding:0 10px;
	border-right:1px solid #FF9900;
	font-weight:bold;
}
div.inner-archives ul li.last{
	border:none;
}
div.inner-archives ul li a{
	color:#FF9900;
	font-size:12px;	
}
div.inner-archives ul li a:hover{
	color:#606060;
}
div.inner-archives ul li.active a,div.inner-archives ul li.active a:hover{
	color:#606060;
}

/*BioAsia Organizers start*/
.webwidget_slideshow_common{
    position: relative;
    font-family: Arial,Sans-Serif;
    font-size: 12px;
}
.webwidget_slideshow_common .slides_box{
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
}

/*footer start*/
div.footer{width:980px;float:left;background:url(../images/footer_line.jpg) no-repeat left top;margin:0 0 0 20px; font-size:12px; clear:both;}

.footerlist{ float:left; width:500px;}

.footerlist ul{ margin:10px 25px 10px 0 ; text-align:left;}
.footerlist ul li{ display:inline; list-style:none; border-right:1px solid #5B5B5B; padding:0 5px;}
.footerlist ul li.none{border:none;}
.footerlist ul li a{ color:#5B5B5B;}
.footerlist ul li a:hover{ color:#FF3300; }
div.rdclogo{margin:10px 25px 10px 0 ; float:right;position: relative;}
div.optimal{ text-align:center; width:80%; position:relative; float:left; margin:10px 0 0 100px; line-height:18px; font-size:11px; color:#999;}
div.optimal a{ color:#FE8900;}
div.optimal a:hover{color:#5B5B5B;}




p.video-gal a:link, a:visited {
	/*color: #54CF00;*/
	text-decoration: none;
}

p.video-gal a img {
	border: 1px solid #e7e7e7;
	padding: 5px;
	margin:5px;
}

p.video-gal a:hover img {
	opacity: 0.8;
	border: 1px solid #999;

}
p.video-gal
{
	text-align:center;
}

div.videogal{
	float:left;
	margin:0 0 0 0;
	line-height:20px;
}

div.videogal ul{
	width:607px;
	float:left;	
}

div.videogal ul li{
	list-style:none;
	width:140px;
	display:inline-block;
	float:left;
	margin:4px;
	text-align:center;
}

div.videogal ul li a img{
	list-style:none;
	border: 1px solid #e7e7e7;
	padding: 5px;
	margin:5px;
	
}

div.videogal ul li a:hover img{
	list-style:none;
	opacity: 0.8;
	border: 1px solid #999;
	
}
div.videogal ul li a span{
	padding:5px 10px;
	text-align:center;
}

/*privacy policy start here*/
div.privacy-policy{
	margin:0 25px 10px 25px;
	float:left;
	text-align:justify;
}
div.privacy-policy h3{
	font-size:14px;
}
div.privacy-policy ul li{
	margin:0 0 0 30px;
}
div.privacy-policy ol li{
	margin:0 0 0 30px;
}
div.privacy-policy a{
	color: #FF9900;
	text-decoration:none;
}

div.privacy-policy a:hover{
	color: #606060;
	text-decoration:none;
}



#Reg-now {
  position:fixed;
  z-index: 1;
  top:180px;
  left:0;   
  width:125px;
  height:58px;
}



ul.feb12{ width:100%; }
ul.feb12 li{ display:inline; margin:10px 0px;}
ul.feb12 li a{ font-weight:bold; text-decoration:none;}
ul.feb12 li a:hover, ul.feb12 li.active a, ul.feb12 li.active a:hover{ color:#F00;}



/**Dropdown Select Box start**/
.desc { color:#6b6b6b;}
.desc a {color:#0092dd;}
        
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; z-index:99; }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { text-decoration:none; outline:none;}
.dropdown a:hover { }
.dropdown dt a:hover { border: 1px solid #dadadc;}
.dropdown dt a {background:url(../images/arrow2.png) no-repeat scroll right center; display:block; padding-right:20px; border:1px solid #dadadc; width:150px;}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;}
.dropdown dd ul { border:1px solid #d4ca9a; background:#FFF; display:none; left:0px; padding:5px 0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:2px; display:block; color:#000;}
.dropdown dd ul li a:hover { background-color:#3399ff; color:#FFF;}
        
.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
.flagvisibility { display:none;}